@font-face {
	font-family: 'oswaldregular';
	src: url('../fonts/oswald-regular-webfont.eot');
	src: url('../fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/oswald-regular-webfont.woff') format('woff'), url('../fonts/oswald-regular-webfont.ttf') format('truetype'), url('../fonts/oswald-regular-webfont.svg#oswaldregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	margin: 0;
	color: #3e3e3e;
	font: 14px/17px Helvetica, Arial, sans-serif;
	background: #fff;
	min-width: 1205px;
}
img { border-style: none; }
a {
	text-decoration: none;
	color: #000;
}
#content a
{
  color:#010a59;
}
#content p
{
  text-align:justify;
}
a:hover { text-decoration: underline; }
a:active { background-color: transparent; }
input, textarea, select {
	font: 100% Arial, Helvetica, sans-serif;
	vertical-align: middle;
	color: #000;
}
form, fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}
#wrapper {
	overflow: hidden;
	position: relative
}
#header {
	position: relative;
	z-index: 99
}
.breadcrumbs {
	background: url(../images/bdr.png) repeat-x 0 100% #282828;
	height: 25px;
	-webkit-box-shadow: 0 0 5px 2px rgba(0, 0, 0, .25);
	box-shadow: 0 0 5px 2px rgba(0, 0, 0, .25);
	position: relative;
	z-index: 99;
	padding: 6px 0 0
}
.breadcrumbs .breadcrumbs-list {
	width: 1180px;
	margin: 0 auto;
}
.breadcrumbs-list ul {
	float: right;
	padding: 0;
	list-style: none;
	margin: 0;
	color: #f4f2ed;
	font-size: 13px;
}
.breadcrumbs-list ul li {
	float: left;
	background: url(../images/sep4.png) no-repeat 0 50%;
	padding: 0 0 0 19px;
	margin: 0 0 0 14px;
}
.breadcrumbs-list ul li:first-child {
	background: none;
	padding: 0;
	margin: 0;
}
.breadcrumbs-list ul li a { color: #f4f2ed; }
.header-content {
	min-height: 83px;
	background: url(../images/bg-header.png) no-repeat 50% 0;
	position: relative;
	border-bottom: 1px solid #c6c6c6;
	-webkit-box-shadow: 0px 0px 5px 2px rgba(162, 157, 154, .81);
	box-shadow: 0px 0px 5px 2px rgba(162, 157, 154, .81);
}
.header-content .holder {
	width: 1186px;
	margin: 0 auto;
	padding: 15px 0 0;
	overflow: hidden
}
.logo {
	background: url(../images/logo.png) no-repeat;
	width: 61px;
	height: 53px;
	margin: 0;
	float: left;
	text-indent: -9999px;
	overflow: hidden;
}
.logo a {
	height: 100%;
	display: block;
}
.header-right {
	float: right;
	padding: 31px 5px 0 0
}
.header-right .list-links { float: left }
.header-right .list-links ul {
	margin: 6px 19px 0 0;
	overflow: hidden;
	padding: 0;
	list-style: none;
	font-size: 13px;
}
.header-right .list-links ul li {
	float: left;
	background: url(../images/sep1.png) no-repeat 0 4px;
	padding: 0 0 0 13px;
	margin: 0 0 0 13px;
}
.header-right .list-links ul li:first-child {
	padding: 0;
	margin: 0 -6px 0 0;
	background: none
}
.header-right .list-links ul li a { color: #909090 }
.header-right .frame { float: right }
.form-search {
	float: left;
	width: 125px;
	height: 26px;
	border-radius: 50px;
	padding: 0 12px 0 9px;
	margin: 0 16px 0 0;
	background: #fefefe url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE2JSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg0JSIgc3RvcC1jb2xvcj0iI2JmYmZiZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNmI2YjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fefefe), color-stop(16%, #f5f5f5), color-stop(84%, #bfbfbf), color-stop(100%, #b6b6b6));
	background: -webkit-linear-gradient(top, #fefefe 0%, #f5f5f5 16%, #bfbfbf 84%, #b6b6b6 100%);
	background: -o-linear-gradient(top, #fefefe 0%, #f5f5f5 16%, #bfbfbf 84%, #b6b6b6 100%);
	background: -ms-linear-gradient(top, #fefefe 0%, #f5f5f5 16%, #bfbfbf 84%, #b6b6b6 100%);
	background: linear-gradient(to bottom, #fefefe 0%, #f5f5f5 16%, #bfbfbf 84%, #b6b6b6 100%);
	-webkit-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, .64);
	box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, .64);
	overflow: hidden;
}
.form-search input[type="submit"] {
	margin: 7px 0 0;
	padding: 0;
	background: url(../images/bg-submit.png) no-repeat;
	width: 12px;
	height: 13px;
	float: left;
	border: none;
	text-indent: -9999px;
	overflow: hidden;
	cursor: pointer
}
.form-search input[type="search"] {
	margin: 0;
	padding: 6px 0;
	float: right;
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	height: 14px;
	width: 107px;
	background: none;
	border: none;
	color: #bbb;
	text-shadow: 0px 1px 0px #fff;
	font: 12px/14px 'OswaldRegular';
}
.header-right .frame .btn-rss {
	width: 29px;
	height: 26px;
	float: right;
	border-radius: 50px;
	text-shadow: 0px 1px 0px #fff;
	text-transform: uppercase;
	font: 12px/26px 'OswaldRegular';
	background: #fefefe url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE2JSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg0JSIgc3RvcC1jb2xvcj0iI2JmYmZiZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNmI2YjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fefefe), color-stop(16%, #f5f5f5), color-stop(84%, #bfbfbf), color-stop(100%, #b6b6b6));
	background: -webkit-linear-gradient(top, #fefefe 0%, #f5f5f5 16%, #bfbfbf 84%, #b6b6b6 100%);
	background: -o-linear-gradient(top, #fefefe 0%, #f5f5f5 16%, #bfbfbf 84%, #b6b6b6 100%);
	background: -ms-linear-gradient(top, #fefefe 0%, #f5f5f5 16%, #bfbfbf 84%, #b6b6b6 100%);
	background: linear-gradient(to bottom, #fefefe 0%, #f5f5f5 16%, #bfbfbf 84%, #b6b6b6 100%);
	-webkit-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, .64);
	box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, .64);
	position: relative;
	color: #059e9a;
	padding: 0 0 0 29px;
}
.header-right .frame .btn-rss:after {
	background: url(../images/icon.png) no-repeat;
	position: absolute;
	content: '';
	width: 16px;
	height: 17px;
	left: 7px;
	top: 5px;
}
.header-right .frame .btn-rss:hover { text-decoration: none }
.nav-bar {
	height: 41px;
	background: url(../images/bg-nav.png) repeat-x 0 100% #e7e4e4;
	background: url(../images/bg-nav.png) repeat-x 0 100% rgba(231, 228, 228, .93);
}
.nav-bar > #nav {
	list-style: none;
	width: 1227px;
	margin: 0 auto;
	font-size: 13px;
	font-weight: bold;
	padding: 0;
}
.nav-bar > #nav:after {
	display: block;
	content: '';
	clear: both
}
.nav-bar > #nav > li {
	float: left;
	position: relative;
	text-align: center;
}
.nav-bar > #nav > li > a {
	color: #282828;
	padding: 13px 0;
	display: block;
	margin: 0 5px;
  text-shadow: 0px 0px 5px #fff;
}
.nav-bar > #nav > li > a:hover, .nav-bar > #nav > li:hover > a, .nav-bar > #nav > li.active > a {
	background: #eeebe3;
	text-decoration: none;
	-webkit-box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, .25);
	box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, .25);
}
.nav-bar > #nav > li:hover .dropdown { display: block }
.nav-bar > #nav .dropdown {
	position: absolute;
	left: 5px;
	top: 43px;
	margin: 0;
	display: none;
}
.nav-bar > #nav .dropdown ul {
	padding: 11px 12px 10px;
	list-style: none;
	white-space: nowrap;
	font-size: 13px;
	overflow: hidden;
	font-weight: normal;
	word-spacing: -2px;
	background: #E4E4E4 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1ZTJkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iI2RiZDhkMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjMWJmYjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #E4E4E4), color-stop(35%, #DBDBDB), color-stop(100%, #C2C2C2));
	background: -webkit-linear-gradient(top, #E4E4E4 0%, #DBDBDB 35%, #C2C2C2 100%);
	background: -o-linear-gradient(top, #E4E4E4 0%, #DBDBDB 35%, #C2C2C2 100%);
	background: -ms-linear-gradient(top, #E4E4E4 0%, #DBDBDB 35%, #C2C2C2 100%);
	background: linear-gradient(to bottom, #E4E4E4 0%, #DBDBDB 35%, #C2C2C2 100%);
	-webkit-box-shadow: 0 3px 4px 1px rgba(0, 0, 0, .25);
	box-shadow: 0 3px 4px 1px rgba(0, 0, 0, .25);
}
.nav-bar > #nav .dropdown ul li {
	display: inline-block;
	background: url(../images/sep3.png) no-repeat 0 3px;
	padding: 0 0 0 7px;
	margin: 0 0 0 7px;
}
.nav-bar > #nav .dropdown ul li:first-child {
	background: none;
	padding: 0;
	margin: 0
}
.nav-bar > #nav .dropdown ul li a {
	color: #282828;
	background: none
}
.carousel-area {
	min-width: 1200px;
	position: relative;
	overflow: hidden;
	margin: -42px 0 0;
	display: inline-block;
	vertical-align: top;
	width: 100%;
	background: #000;
  height:516px;
}
.c1 {
	float: left;
	min-width: 1200px;
	position: relative;
	left: 50%;
}
.c2 {
	float: left;
	min-width: 1200px;
	position: relative;
	left: -50%;
}
.carousel {
	position: relative;
	height: 517px;
	width: 1650px;
	margin: 0 auto;
}
.carousel .mask {
	position: relative;
	overflow: hidden;
	width: 1650px;
}
.carousel .mask .slideset {
	width: 99999px;
	float: left;
}
.carousel .mask .slide {
	float: left;
	width: 1650px;
}
.carousel .mask .slide img { display: block; }
.carousel2 {
	position: relative;
	height: 517px;
	width: 1650px;
	margin: 0 auto;
}
.carousel2 .mask {
	position: relative;
	overflow: hidden;
	width: 1650px;
}
.carousel2 .mask .slideset {
	width: 1650px;
  height: 517px;
	float: left;
}
.carousel2 .mask .slide {
	float: left;
  position:absolute;
  top:0px;
	width: 1650px;
}
.carousel2 .mask .slide img { display: block; }

.pagination {
	position: absolute;
	right: 225px;
	/*bottom: 126px;*/
  top:360px;
}
.pagination ul {
	margin: 0;
	padding: 0;
	list-style: none
}
.pagination ul li {
	float: left;
	margin: 0 0 0 6px;
}
.pagination ul li a {
	background: url(../images/pagination-dots.png) no-repeat;
	width: 13px;
	height: 14px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}
.pagination ul li a:hover, .pagination ul li.active a { background-position: 0 100%; }
#main {
	width: 1200px;
	margin: -132px auto 31px;
	position: relative;
}
.home #main { margin: -270px auto 32px; }
.contact #main { margin-bottom: 14px; }
#main:after {
	display: block;
	clear: both;
	content: '';
}
#main .block:first-child {
	width: 792px;
	float: left;
	margin: -3px 0 0;
}
#main .block {
	width: 401px;
	float: right;
}
#main .block .box:first-child {
	float: left;
	width: 401px;
}
#main .block .box {
	width: 383px;
	float: right;
}
#main .block .box .read-more, .landing-info .info-txt .read-more, .post-block .read-more {
	height: 20px;
	float: right;
	background: url(../images/icon-plus.png) no-repeat 86% 6px #929191;
	text-decoration: none;
	color: #f4f2ed;
	font-family: 'OswaldRegular';
	-webkit-box-shadow: 1px 2px 1px 0px rgba(0, 0, 0, .46);
	box-shadow: 1px 2px 1px 0px rgba(0, 0, 0, .46);
	padding: 0 17px 0 8px;
}
#main .block .box .info {
	width: 364px;
	min-height: 239px;
	border: 1px solid #c5c5c5;
	padding: 11px 17px 9px;
	background: #fff;
	border-radius: 1px;
	margin: 0 0 10px;
}
#main .block .box .info h2, .news-releas h2 {
	font: 20px/22px 'OswaldRegular';
	color: #282828;
	margin: 0 0 10px;
}
#main .block .box .info h2 { margin: 0 0 12px; }
#main .block .box .info .sub-info {
	display: block;
	color: #3e3e3e;
	font-size: 16px;
	line-height: 19px;
	margin: 0 0 5px;
}
#main .block .box .info p { margin: 0 }
#main .block .box .info p a {
	font-weight: bold;
	text-decoration: underline;
}
#main .block .box .info p a:hover { text-decoration: none }
.news-releas {
	background: #fff;
	width: 380px;
	border: 1px solid #c5c5c5;
	padding: 11px 0 9px;
	border-radius: 1px;
	margin: 0 0 10px;
}
.news-releas h2 { margin: 0 0 13px 19px; }
.news-releas .post {
	font-size: 13px;
	line-height: 15px;
	border-top: 1px solid #d4d4d4;
	padding: 9px 18px 0;
	margin: 6px 0 0;
	position: relative;
  list-style-type:none;
}
.news-releas .post:after {
	display: block;
	content: '';
	clear: both
}
.news-releas .post li {
  clear:both;
  margin-bottom:7px;
}
.news-releas .add-post {
	border: none;
	padding-top: 0;
	margin: 0
}
.news-releas .post img {
	float: left;
	margin: 0 11px 0 0;
}
.news-releas .post .post-info { overflow: hidden }
.news-releas .post .title {
	display: block;
	/*font: normal 14px/16px 'OswaldRegular';*/
  font: normal 14px/16px Helvetica;
	margin: 0 0 3px;
}
.news-releas .post .title a { color: #3e3e3e; }
.news-releas .post p { margin: 0 }
.news-releas .post .btn-more, .post-box .box .posts .btn-more {
	position: absolute;
	background: url(../images/bg-btn-more.png) no-repeat 0 0;
	width: 23px;
	height: 17px;
	text-indent: -9999px;
	overflow: hidden;
	right: -5px;
	bottom: 1px;
}
.news-releas .post .btn-more:hover, .post-box .box .posts .btn-more:hover{
	background-position-y:-17px;
}
#main .block .brands {
	margin: -2px 0 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	width: 412px;
}
#main .block .brands li, .brand-box, .listing-brands li {
	float: left;
	border-radius: 1px;
	position: relative;
	width: 198px;
	height: 126px;
	margin: 0 8px 10px 0;
}
#main .block .brands li a, .brand-box a, .listing-brands li a { display: block }
#main .block .brands li .text, .brand-box .text, .listing-brands li .text {
	position: absolute;
	left: 11px;
	bottom: 11px;
	line-height: 18px;
	color: #282828;
	font-family: 'OswaldRegular';
	text-shadow: 0px 1px 0px #fff;
}
#main .block .brands li .btn-read, .brand-box .btn-read, .listing-brands li .btn-read, .post-box .box .btn-read, .product-side-box .btn-read {
	position: absolute;
	right: 12px;
	bottom: -1px;
	background: url(../images/bg-btn-read.png) no-repeat;
	width: 17px;
	height: 23px;
	text-indent: -9999px;
	overflow: hidden
}
#main .block .brands li .btn-read:hover, .brand-box .btn-read:hover, .listing-brands li .btn-read:hover,.post-box .box .btn-read:hover,.product-side-box .btn-read:hover { background-position: 0 100%; }
.sponsors {
	height: 163px;
	background: #c9c9c9;
	border-bottom: 1px solid #acacac
}
.sponsors .holder {
	width: 1162px;
	margin: 0 auto;
	padding: 17px 0
}
.add .holder { padding: 11px 0 }
.sponsors .holder .title {
	color: #868686;
	display: block;
	font: 20px/22px 'OswaldRegular';
	margin: 0 0 -2px;
}
.add .holder .title { margin: 0 0 6px; }
.carousel1 {
	position: relative;
	padding: 0 0 0 22px;
	overflow:hidden;
}
.carousel1 .mask {
	position: relative;
	overflow: hidden;
	width: 1200px;
}
.carousel1 .mask .slideset {
	width: 99999px;
	float: left;
}
.carousel1 .mask .slide {
	width: 1116px;
	float: left;
}
.carousel1 .mask ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 1200px;
	float:left;
}
.carousel1 .mask ul li {
	float:left;
}
.carousel1 .mask ul span{
	float:left;
	padding:0 0 0 0;
  width:190px;
	height:100px;
	word-spacing:-4px;
}
.carousel1 .mask ul span:after{
	display:inline-block;	vertical-align:middle;
	height:100%;
	width:1px;
	content:"";
	margin-right:-1px;
}
.carousel1 .mask ul a{
	display:inline-block;	vertical-align:middle;
}
.carousel1 .mask ul li img {
display: block ;
	float:left;
}
.add {
	background: #dedede;
	border-bottom-color: #a0a0a0;
	height: 122px;
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .25);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, .25);
	position: relative;
	margin: 0 0 8px;
}
.add .carousel1 { padding: 0 0 0 47px; }
.add .carousel1 .mask ul span{
	height:70px;
  width:160px;
	/*padding-right:103px;*/
}
.add .carousel1 .mask{width:1218px;}
#footer { background: url(../images/bg-footer.png) no-repeat 56% 0; }
#footer .holder {
	width: 1180px;
	margin: 0 auto;
	overflow: hidden;
	padding: 24px 0;
	min-height: 203px;
}
#footer .block {
	width: 960px;
	float: left
}
.footer-info {
	float: left;
	color: #282828;
	font-size: 13px;
	width: 168px;
	margin: 0 72px 0 0
}
.footer-info .title {
	background: url(../images/img-text.png) no-repeat;
	width: 151px;
	height: 38px;
	text-indent: -99999px;
	overflow: hidden;
	display: block;
	margin: 0 0 16px 0;
}
.footer-info address {
	margin: 0 0 17px 1px;
	font-style: normal;
}
.footer-info dl { margin: 0 0 0 2px }
.footer-info dl dt {
	float: left;
	margin: 0 2px 0 0;
	font-weight: bold;
}
.footer-info dl dd {
	margin: 0;
	text-decoration: underline
}
.footer-info dl dd a { color: #282828; }
#footer .nav {
	overflow: hidden;
	padding: 55px 0 0
}
#footer .nav ul:first-child {
	width: 203px;
	margin: 0 35px 0 0
}
#footer .nav ul {
	float: left;
	padding: 0;
	list-style: none;
	width: 231px;
	margin: 0 10px 0 0
}
#footer .nav ul li { margin: 0 0 4px; }
#footer .nav ul li a { color: #282828; }
.social-networks {
	float: right;
	width: 193px;
	padding: 68px 0 0;
	margin: 0;
	overflow: hidden;
	list-style: none
}
.social-networks li {
	float: left;
	margin: 0 7px 14px 0
}
.social-networks li a {
	width: 53px;
	height: 27px;
	border-radius: 50px;
	display: block;
	color: #3468af;
	padding: 0 0 0 29px;
	text-shadow: 0px 1px 0px #fff;
	font: 12px/27px 'OswaldRegular';
	background: #fefefe url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE2JSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg0JSIgc3RvcC1jb2xvcj0iI2JmYmZiZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNmI2YjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fefefe), color-stop(16%, #f5f5f5), color-stop(84%, #bfbfbf), color-stop(100%, #b6b6b6));
	background: -webkit-linear-gradient(top, #fefefe 0%, #f5f5f5 16%, #bfbfbf 84%, #b6b6b6 100%);
	background: -o-linear-gradient(top, #fefefe 0%, #f5f5f5 16%, #bfbfbf 84%, #b6b6b6 100%);
	background: -ms-linear-gradient(top, #fefefe 0%, #f5f5f5 16%, #bfbfbf 84%, #b6b6b6 100%);
	background: linear-gradient(to bottom, #fefefe 0%, #f5f5f5 16%, #bfbfbf 84%, #b6b6b6 100%);
	-webkit-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, .64);
	box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, .64);
	text-decoration: none;
	position: relative;
}
.social-networks li a:after {
	background: url(../images/icon2.png) no-repeat;
	position: absolute;
	content: '';
	top: 6px;
	left: 6px;
	width: 16px;
	height: 17px;
}
.social-networks li:first-child a {
	color: #00aeef;
	padding: 0 0 0 31px;
	width: 48px;
}
.social-networks li:first-child a:after { background: url(../images/icon1.png) no-repeat; }
.social-networks li.rss a {
	color: #059e9a;
	padding: 0 0 0 34px;
	width: 45px;
}
.social-networks li.rss a:after { background: url(../images/icon.png) no-repeat; }
.social-networks li.search a {
	color: #8f9191;
	padding: 0 0 0 31px;
	width: 51px;
}
.social-networks li.search a:after { background: url(../images/icon3.png) no-repeat 4px 1px; }
.footer-bottom {
	border-top: 1px solid #e2e2e2;
	height: 38px;
	background: #282828
}
.footer-holder {
	width: 1180px;
	margin: 0 auto;
	overflow: hidden;
	padding: 10px 0
}
.copyrights {
	float: left;
	font-size: 10px;
	color: #f4f2ed;
	margin: 1px 0 0 1px;
}
.copyrights strong {
	font-weight: normal;
	color: #6d6c6c;
}
.copyrights strong a { color: #6d6c6c; }
.footer-list { float: right }
.footer-list ul {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	font-size: 13px;
}
.footer-list ul li {
	float: left;
	background: url(../images/sep2.png) no-repeat 0 4px;
	padding: 0 0 0 14px;
	margin: 0 0 0 11px;
}
.footer-list ul li:first-child {
	background: none;
	margin: 0;
	padding: 0
}
.footer-list ul li a { color: #fff; }
.visual {
	min-width: 1650px;
	position: relative;
	overflow: hidden;
	display: inline-block;
	vertical-align: top;
	width: 100%;
	background: #000;
	margin: -42px 0 0;
	height: 279px;
}
.visual .c1 { min-width: 1650px; }
.visual .c2 { min-width: 1650px; }
.visual img { display: block }
.head {
	word-spacing: 3px;
	margin: 0 0 20px;
}
.listing .head { margin: 0 0 23px; }
.about-us .head { margin: 0 0 22px; }
.contact .head { margin: 0 0 23px; }
.copyright .head { margin: 0 0 23px; }
.head h1 {
	font: 59px/65px 'OswaldRegular';
	color: #fff;
	margin: 0 0 0 19px;
	text-shadow: 0 0 10px rgba(0,0,0, 0.7);
}
.container {
	margin: 0 0 60px;
	display: inline-block;
	vertical-align: top;
	width: 100%;
}
.container:after {
	display: block;
	content: '';
	clear: both
}
.about-us .container { margin-bottom: 5px; }
.listing .container { margin-bottom: 5px; }
.landing .container { margin-bottom: 0; }
.contact .container { margin-bottom: 0; }
.news .container { margin-bottom: -4px; }
.copyright .container { margin-bottom: 29px; }
.content-block {
	padding: 13px 6px 7px 9px;
	background: #fff;
	border: 1px solid #b0b0b0;
}
.info-text {
	padding: 0 8px;
	margin: 0 0 26px;
	color: #3e3e3e;
	line-height: 20px;
}
.listing .info-text { margin: 0 0 10px; }
.contact .info-text { margin: 0 0 10px; }
.info-text .intro {
	display: block;
	font: normal 24px/28px Arial, Helvetica, sans-serif;
}
.info-text p { margin: 0 0 7px; }
.info-text p a {
	font-weight: bold;
	text-decoration: underline
}
.info-text p a:hover { text-decoration: none }
.strategy {
	text-align: center;
	width: 800px;
	margin: 0 auto 30px;
}
.strategy .title, .our-team .head {
	display: inline-block;
	vertical-align: top;
	padding: 0 7px 7px;
	color: #3e3e3e;
	font-weight: bold;
	border-bottom: 1px solid #059e9a;
	text-align-last: center;
	font-size: 16px;
	line-height: 18px;
	margin: 0 0 28px 39px;
}
.strategy-plan {
	margin: 0;
	padding: 0;
	list-style: none
}
.strategy-plan:after {
	display: block;
	content: '';
	clear: both
}
.strategy-plan li {
	float: left;
	width: 198px;
	text-align: center
}
.strategy-plan li:first-child { width: 203px; }
.strategy-plan li strong {
	color: #3e3e3e;
	display: block;
	margin: 0 0 7px;
	font-size: 20px;
	line-height: 22px;
	font-weight: normal;
}
.strategy-plan li a {
	position: relative;
	text-decoration: none;
	height: 40px;
	display: inline-block;
	vertical-align: top;
}
.strategy-plan li img {
	display: inline-block;
	vertical-align: top;
}
.strategy-plan li a:hover .tool-tip { display: block }
.hover-tooltip {
	position: absolute;
	width: 218px;
	padding: 3px 5px 5px;
	margin: 0 0 0 -107px;
	top: 53px;
	border: 1px solid #979797;
	border-radius: 3px;
	text-align: center;
	color: #3e3e3e;
	font: 16px/24px 'OswaldRegular';
	background: #e0e0e0;
	background-color: rgba(224, 224, 224, .73);
	display: none;
}
.hover-tooltip:after {
	position: absolute;
	content: '';
	background: url(../images/bg-arrow.png) no-repeat;
	width: 14px;
	height: 8px;
	top: -8px;
	left: 50%;
	margin: 0 0 0 -13px;
}
.copy-text { overflow: hidden }
.text-area {
	overflow: hidden;
	margin: 0 0 11px;
}
.text-area p { margin: 0 0 15px; }
.text-area a { font-weight:bold; color:#444; }
.text-area img { margin:10px; }
.text-area td img { margin:0; }
.img-area {
	margin: -23px 0 0 2px;
	float: right;
	padding: 3px;
	width: 234px;
	background: #e0e0e0;
	border-radius: 2px;
	border: 1px solid #ebebeb;
	border-top-color: #f9f9f9;
	border-bottom-color: #f9f9f9;
	position: relative;
	overflow:hidden;
}
.img-area img { display: block }
div.caption{
	position:relative;
}
.img-area p {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #3e3e3e;
	background: #e0e0e0;
	padding:3px 7px;
	z-index:10;
	margin:0;
}
.img-area .caption strong {
	font-weight: normal;
	font-size: 12px;
	color: #3e3e3e;
}
.img-area .caption strong a { color: #3e3e3e; }
.block-text, .text-box { width: 1043px; }
.block-text p { margin: 0 0 16px; }
.block-text p a {
	font-weight: bold;
	color: #3e3e3e
}
#content {
	width: 950px;
	float: left;
	border: 1px solid #b0b0b0;
}
.landing #content { border: none }
.news #content { border: none }
#content .content-block { border: none }
#content .info-text .intro { margin: 0 0 9px; }
#content .strategy .title {
	margin: 0 0 28px -10px;
	padding: 0 10px 8px;
	width: 571px
}
#content .strategy {
	width: 848px;
	margin-bottom: 37px;
}
.our-team {
	background: #e0e0e0;
	padding: 15px 56px 21px 88px;
}
.listing .our-team { padding: 42px 56px 15px 88px }
.our-team .head {
	width: 587px;
	text-align: center;
	margin: 0 0 31px 93px;
	padding: 0 0 6px;
}
.team-members {
	margin: 0;
	padding: 0;
	list-style: none;
}
.team-members li {
	display: inline-block;
	vertical-align: top;
	width: 242px;
	margin: 0 24px 18px 0;
	position: relative;
	overflow: hidden;
}
/*.team-members.spin li:hover .info-hover { display: block }*/
.team-members li .box {
	background: #fff;
	border-radius: 2px;
	border: 1px solid #f4f4f4;
	border-bottom-color: #e6e6e6;
	border-top-color: #e6e6e6;
	min-height: 239px;
	padding: 3px;
	width: 234px;
	overflow: hidden;
}
.team-members li .box.person, .team-members li .box.person .info p
{
  text-align:center !important;
}
.team-members li .box img {
	display: block;
	margin: 0 0 8px;
}
.team-members li .box .info {
	font-size: 12px;
	color: #3e3e3e;
	padding: 0 3px;
	position: relative;
	z-index: 99;
  width:230px;
}
.team-members li .box .info .img {
	position: absolute;
	right: 0;
	top: -8px;
	margin: 0
}
.team-members li .box .info p {
	margin: 0;
	z-index: 2;
	position: relative;
}
.team-members li .box .info .title {
	display: block;
	font-size: 14px;
	z-index: 2;
	font-weight: normal;
	margin: 0 0 -1px;
	position: relative;
}
.team-members li .box .info .title a { color: #3e3e3e; }
.team-members li a.back
{
	position: absolute;
	z-index: 600;
}
.info-hover {
	background: #737171;
	height: 220px;
	position: absolute;
	top: 0;
	left: 0;
	color: #fff;
	font-size: 12px;
	line-height: 14px;
	width: 210px;
	/*display: none;*/
	padding: 17px 12px 10px 20px;
	-webkit-box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, .18);
	box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, .18);
	border-radius: 1px;
}
.info-hover .text {
	height: 148px;
	padding: 0 0 10px;
	overflow: hidden
}
.info-hover p { margin: 0 0 5px; }
.info-hover dl { font-size: 12px; }
.info-hover dl dt {
	float: left;
	margin: 0 5px 0 0;
	font-weight: bold
}
.info-hover dl dd { margin: 0 }
/* rotate panel start */
.team-members.spin li {
  height: 220px;  
  width:242px;
  -webkit-perspective: 0px;
  -moz-perspective: 0px;
}
.team-members.spin li.newslistingitem {
  height:auto;
}

/* -- make sure to declare a default for every property that you want animated -- */
/* -- general styles, including Y axis rotation -- */
.team-members.spin li .box {
  position:absolute;
  -webkit-transform: rotateX(0deg) rotateY(0deg);
  -webkit-transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
  -moz-transform: rotateX(0deg) rotateY(0deg);
  -moz-transform-style: preserve-3d;
  -moz-backface-visibility: hidden;
  /* -- transition is the magic sauce for animation -- */
  -o-transition: all .4s ease-in-out;
  -ms-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
.team-members.spin li.newslistingitem .box
{
  position:relative;
}
.team-members li .box {
  z-index: 900;
  width: inherit;
  height: inherit;
}
.team-members.spin li.flip .box {
  z-index:700;
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
}
.team-members.spin li a.back {
  z-index: 800;
  width: inherit;
  height: inherit;
  -webkit-transform: rotateY(-180deg);
  -webkit-transform-style: preserve-3d;
  -webkit-backface-visibility: hidden;
  -moz-transform: rotateY(-180deg);
  -moz-transform-style: preserve-3d;
  -moz-backface-visibility: hidden;
  /* -- transition is the magic sauce for animation -- */
  -o-transition: all .4s ease-in-out;
  -ms-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
.team-members.spin li.flip a.back {
  -webkit-transform: rotateX(0deg) rotateY(0deg);
  -moz-transform: rotateX(0deg) rotateY(0deg);
}
/* end */ 
#sidebar {
	width: 241px;
	float: right;
}
.latest-news {
	width: 239px;
	background: url(../images/bg-news.png) repeat-x #fff;
	padding: 13px 0 20px;
	margin: 1px 0 19px;
	border-top:none;
}
.about-us .latest-news { margin: 1px 0 21px; }
.latest-news h2 { margin: 0 5px 23px 16px; }
.latest-news .post {
	padding: 14px 2px 0 14px;
	margin: 14px 0 0
}
.latest-news .add-post {
	margin: 0 0 14px;
	padding-top: 0
}
.latest-news .post .btn-more { bottom: 3px; }
.brand-box {
	margin: 0 0 18px;
	width: 244px;
	height: 156px;
}
.news .brand-box { margin: 0 0 20px; }
.news .brand-box:first-child { margin: 0 0 22px; }
.brand-box:first-child { margin: 0 0 24px; }
.add-img { margin: -2px 0 29px; }
.brand-box .text { bottom: 11px; }
.brand-box .btn-read { bottom: -1px }
.tweets {
	border: 1px solid #b0b0b0;
	border-radius: 1px;
	overflow: hidden;
	margin: 0 0 20px;
}
.listing .tweets { margin-bottom: 24px; }
.contact .tweets { margin-bottom: 25px; }
.tweets .title {
	height: 18px;
	display: block;
	border-bottom: 1px solid #bbb;
	background: #dbdbdb;
	font: 18px/20px 'OswaldRegular';
	color: #3e3e3e;
	text-shadow: 0 1px 0 #fff;
	padding: 13px 11px;
}
.tweets .btn-follow {
	background: url(../images/btn-follow.png) no-repeat;
	width: 105px;
	height: 22px;
	float: right;
	text-indent: -9999px;
	overflow: hidden;
	margin: 13px 11px 0 0
}
.tweets .tweet-sec { overflow: hidden }
.tweets .tweet-sec img { display: block }
.landing-info {
	overflow: hidden;
	background: #fff;
	border: 1px solid #b0b0b0;
	margin: 2px 0 21px -1px;
	min-height: 329px;
}
.landing-info .img-sec {
	float: left;
	position: relative;
}
.landing-info .img-sec .caption {
	position: absolute;
	left: 26px;
	bottom: 21px;
  width:426px;
  text-align:center;
}
.landing-info .img-sec .caption .title {
	display: inline-block;
	color: #3e3e3e;
	/*background: #fff;*/
	/*font: 35px/38px 'OswaldRegular';*/
	font: 30px/35px Helvetica;
  background:rgba(231, 228, 228, .5);
	padding: 2px 8px 9px 7px;
	word-spacing: 3px;
	-webkit-box-shadow: 0px -1px 1px 0px rgba(255, 255, 255, .10);
	box-shadow: 0px -1px 1px 0px rgba(255, 255, 255, .10);
}
.landing-info .img-sec .caption .img-brand {
	background: #fff;
	padding: 0 18px 5px 12px;
	display: block
}
.landing-info .img-sec img { display: block }
.landing-info .info-txt {
	overflow: hidden;
	padding: 12px 14px 10px 20px;
	line-height: 18px;
	border-left: 1px solid #b9b9b9;
}
.landing-info .info-txt .title {
	display: block;
	margin: 0 0 10px;
	color: #3e3e3e;
	/*font: 18px/22px 'OswaldRegular';*/
	font: 16px/20px Helvetica;
  font-weight:bold;
}
.landing-info .info-txt p { margin: 0 0 7px; }
.landing-info .info-txt .read-more { margin: -5px 2px 0 0 }
.listing-brands {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 960px;
}
.listing-brands:after {
	display: block;
	content: '';
	clear: both
}
.listing-brands li {
	float: left;
	margin: 0 9px 0 0;
	border: 1px solid #bcbbbd;
	border-radius: 1px;
	-webkit-box-shadow: 0px 1px 1px 0px rgba(246, 246, 246, .55);
	box-shadow: 0px 1px 1px 0px rgba(246, 246, 246, .55);
	width: 230px;
	height: 153px;
}
.listing-brands li:first-child { margin: 0 5px 0 0 }
.listing-brands li img { display: block }
.listing-brands li .btn-read {
	bottom: -3px;
	right: 10px;
}
.listing-brands li .text {
	left: 10px;
	bottom: 9px;
}
.contact-area {
	overflow: hidden;
	margin: 0 0 19px;
	padding: 7px 0 7px 14px;
}
.contact-area .map {
	border-bottom: 5px solid #139a97;
	float: left;
	width: 624px;
	height: 454px;
	padding: 3px 0 0;
}
.contact-area .map img { display: block }
.conatct-info {
	overflow: hidden;
	padding: 0 14px 0 15px;
}
.team-info {
	margin: 0 0 3px;
	padding: 0;
	list-style: none;
	font-size: 12px;
	width: 292px;
	line-height: 14px;
}
.team-info:after {
	display: block;
	content: '';
	clear: both
}
.team-info li {
	float: left;
	width: 135px;
	height: 174px;
	border-radius: 1px;
	border: 1px solid #fff;
	padding: 1px 2px;
	margin: 0 5px 4px 0
}
.team-info li:hover {
	background: #e0e0e0;
	border: 1px solid #fafafa;
	border-bottom-color: #f3f3f3;
	border-top-color: #e8e8e8
}
.team-info li img {
	display: block;
	margin: 0 0 5px;
}
.team-info li .title {
	display: block;
	font-weight: normal
}
.team-info li .title a { color: #3e3e3e; }
.team-info li .info { padding: 0 6px; }
.contact-text {
	color: #282828;
	font-size: 13px;
	margin: 0 0 0 -3px;
}
.contact-text .title {
	background: url(../images/bg-heading.png) no-repeat;
	width: 261px;
	height: 14px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	margin: 0 0 9px;
}
.contact-text address {
	font-style: normal;
	margin: 0 0 9px;
}
.contact-text dl {
	overflow: hidden;
	margin: 0
}
.contact-text dl dt {
	float: left;
	margin: 0 3px 0 0;
	font-weight: bold
}
.contact-text dl dd {
	margin: 0;
	text-decoration: underline
}
.contact-text dl dd a { color: #282828; }
.contact-form {
	background: #e0e0e0;
	padding: 32px 16px 36px;
	border-bottom: 1px solid #f7f7f7;
	margin: 0 0 7px;
	overflow: hidden
}
.contact-frame { margin: 0 0 37px; }
.contact-frame:after {
	display: block;
	content: '';
	clear: both
}
.contact-form .form-block {
	float: right;
	width: 445px;
}
.contact-form .form-block:first-child {
	float: left;
	width: 463px;
}
.contact-form .form-block .frame {
	margin: 0 0 15px;
	display: inline-block;
	vertical-align: top
}
.contact-form .form-block .frame:after {
	display: block;
	content: '';
	clear: both
}
.contact-form .form-block .row { margin: 0 0 7px; }
.contact-form .form-block .row:after {
	clear: both;
	content: '';
	display: block
}
.contact-form .form-block .row .cell {
	float: left;
	margin: 0 8px 0 0;
}
.contact-form .form-block .title {
	width: 53px;
	float: left;
}
.s-input, .input, .l-input {
	width: 146px;
	height: 27px;
	background: #fff;
	float: left;
	border-radius: 2px;
	padding: 0 9px;
}
.s-input {
	margin: 0 0 0 6px;
	float: right
}
.s-input input, .input input, .l-input input[type="text"], .l-input input[type="email"], .l-input input[type="password"] {
	font: 12px/15px Helvetica, Arial, sans-serif;
	height: 15px;
	width: 146px;
	border: none;
	padding: 6px 0;
	margin: 0;
	outline: none;
}
.input input[type="email"] { width: 203px; }
.input { width: 202px; }
.input input[type="text"], .input input[type="email"] { width: 202px; }
.contact-form .form-block .country {
	width: 223px;
	float: left
}
.l-input { width: 433px; }
.l-input input[type="text"], .l-input input[type="email"] { width: 433px; }
::-webkit-input-placeholder {
 color: #9b9b9b;
}
::-moz-placeholder {
 color: #9b9b9b;
 opacity: 1;
}
:-moz-placeholder {
 color: #9b9b9b;
}
.select-option {
	overflow: hidden;
	padding: 3px 8px 13px;
}
.select-option input[type="radio"] { float: left }
.select-option label {
	float: left;
	font: 10px/12px Helvetica, Arial, sans-serif;
	width: 433px;
	color: #9b9b9b;
}
.select-checkbox { padding: 3px 8px 9px 2px; }
.select-checkbox label { margin: 0 -22px 0 0 }
.select-option .radio-box {
	overflow: hidden;
	margin: 0 0 9px;
}
.radio-option { text-align: center; }
.radio-option .radio-cell {
	display: inline-block;
	vertical-align: top;
	margin: 0 19px 0 -5px;
}
.check-option .radio-cell {
	padding: 0 1px 0 14px;
	margin: 0
}
.radio-option .radio-cell label {
	display: block;
	font: 10px/12px Helvetica, Arial, sans-serif;
	color: #9b9b9b;
	margin: -3px 0 0;
}
.contact-form .form-block textarea {
	width: 430px;
	max-width: 430px;
	min-width: 430px;
	height: 130px;
	max-height: 130px;
	min-height: 130px;
	overflow: auto;
	padding: 5px 9px;
	border: none;
	border-bottom: 3px solid #dc5e5c;
	border-radius: 2px;
	color: #9b9b9b;
	font: 12px/15px Helvetica, Arial, sans-serif;
	margin: 0 0 7px;
	outline: none;
}
.contact-btn {
	overflow: hidden;
	margin: 0 -2px 0 0
}
.contact-btn input[type="reset"], .contact-btn input[type="submit"] {
	float: right;
	width: 85px;
	height: 22px;
	background: url(../images/btn-reset.png) no-repeat;
	border: none;
	text-indent: -9999px;
	overflow: hidden;
	cursor: pointer;
	padding: 0;
	margin: 0
}
.contact-btn input[type="submit"] {
	background: url(../images/btn-submit.png) no-repeat;
	width: 53px;
	height: 22px;
	margin: 0 0 0 4px;
}
.news-area {
	background: #fff;
	border: 1px solid #b0b0b0;
	overflow: hidden;
	margin: 1px 0 22px;
}
.tab-content {
	width: 480px;
	float: left;
	margin: 0 -2px 0 0;
	overflow: hidden;
	border-right: 1px solid #4f5355;
	position: relative;
}
.tab-content .heading {
	position: absolute;
	left: 25px;
	bottom: 20px;
  width:427px;
  text-align:center;
}
.tab-content .heading h2 {
	display: inline;
	/*background: #fff;
	font: 35px/48px 'OswaldRegular';*/
  background:rgba(231, 228, 228, .5);
  font: 30px/35px Helvetica;
	color: #3e3e3e;
	margin: 0;
	word-spacing: 3px;
	padding: 0 0 0 7px;
}
.tab-content img { display: block; }
.tabset {
	width: 469px;
	float: right;
	margin: 0;
	padding: 0;
	list-style: none;
	height: 330px;
	position: relative;
	background: #d5d5d5 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q1ZDVkNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZDdkN2Q3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMSUiIHN0b3AtY29sb3I9IiNkOGQ4ZDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIyNCUiIHN0b3AtY29sb3I9IiNkZmRmZGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI3MSUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(left, #d5d5d5 0%, #d7d7d7 0%, #d8d8d8 1%, #dfdfdf 24%, #f6f6f6 71%, #fff 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #d5d5d5), color-stop(0%, #d7d7d7), color-stop(1%, #d8d8d8), color-stop(24%, #dfdfdf), color-stop(71%, #f6f6f6), color-stop(100%, #fff));
	background: -webkit-linear-gradient(left, #d5d5d5 0%, #d7d7d7 0%, #d8d8d8 1%, #dfdfdf 24%, #f6f6f6 71%, #fff 100%);
	background: -o-linear-gradient(left, #d5d5d5 0%, #d7d7d7 0%, #d8d8d8 1%, #dfdfdf 24%, #f6f6f6 71%, #fff 100%);
	background: -ms-linear-gradient(left, #d5d5d5 0%, #d7d7d7 0%, #d8d8d8 1%, #dfdfdf 24%, #f6f6f6 71%, #fff 100%);
	background: linear-gradient(to right, #d5d5d5 0%, #d7d7d7 0%, #d8d8d8 1%, #dfdfdf 24%, #f6f6f6 71%, #fff 100%);
}
.tabset:after {
	position: absolute;
	content: '';
	background: url(../images/bg-shadow1.png) repeat-y;
	width: 6px;
	height: 100%;
	z-index: 99;
	left: 0;
	top: 0
}
.tabset li {
	overflow: hidden;
	border-top: 1px solid #b5b5b5;
}
.tabset li:first-child, .tabset li:first-child a {
	border: none;
	margin: 0 0 1px;
}
.tabset li:first-child a { border-right: 3px solid #fff; }
.tabset li a {
	border-top: 1px solid #cecece;
	border-right: 3px solid #fff;
	height: 80px;
	display: inline-block;
	vertical-align: top;
	padding: 0 7px 0 0;
	position: relative;
  width:98%;
}
.tabset li a:after {
	display: block;
	content: '';
	clear: both
}
.tabset li:hover, .tabset li a.active {
	background: #757575 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc1NzU3NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU5JSIgc3RvcC1jb2xvcj0iIzgwODA4MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4NTg1ODUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #757575), color-stop(59%, #808080), color-stop(100%, #858585));
	background: -webkit-linear-gradient(top, #757575 0%, #808080 59%, #858585 100%);
	background: -o-linear-gradient(top, #757575 0%, #808080 59%, #858585 100%);
	background: -ms-linear-gradient(top, #757575 0%, #808080 59%, #858585 100%);
	background: linear-gradient(to bottom, #757575 0%, #808080 59%, #858585 100%);
	cursor: pointer;
	border-right: 3px solid #059e9a;
}
.tabset li:hover { border-right: none }
.tabset li a:hover:before, .tabset li a.active:before {
	background: url(../images/arrow-tab.png) no-repeat 0 50%;
	position: absolute;
	content: '';
	left: 0;
	top: 50%;
	margin: -10px 0 0;
	width: 12px;
	height: 18px;
}
.tabset li:hover img, .tabset li a.active img { opacity: 0.4; }
.tabset li:hover .text, .tabset li a.active .text { color: #fff; }
.tabset li a { text-decoration: none }
.tabset li a img {
	float: left;
	margin: 0 8px 0 0;
}
.tabset li .text {
	overflow: hidden;
	color: #3e3e3e;
	display: block;
	margin: 4px 0 0;
	line-height: 18px;
}
.post-area { margin: 0 0 10px -3px; }
.post-area:after {
	display: block;
	content: '';
	clear: both;
}
.post-block {
	float: right;
	width: 473px;
	height: 326px;
	margin: 0 -2px 0 0;
}
.post-block:first-child {
	float: left;
	margin: 0
}
.post-frame {
	border: 1px solid #b0b0b0;
	background: #fff;
	padding: 6px 11px 13px;
	margin: 0 0 15px;
	height: 307px;
}
.post-block h3 {
	margin: 0 0 8px;
	padding: 0 0 9px;
	background: url(../images/sep6.png) repeat-x 0 100%;
	color: #3e3e3e;
	font: 17px/19px 'OswaldRegular';
}
.post-box:after {
	display: block;
	content: '';
	clear: both;
}
.post-box .box {
	width: 219px;
	float: right;
	font-size: 12px;
	line-height: 15px;
	position: relative;
}
.post-box .box .text-info {
	height: 116px;
	overflow: hidden;
	margin: 0 0 0 -1px;
}
.post-box .box p { margin: 0; }
.post-box .box:first-child { float: left }
.post-box .box .text {
	/*font: 14px/17px 'OswaldRegular';*/
	font: 14px/16px Helvetica;
	margin: 0 0 5px 0;
	display: block;
}
.post-box .box .text a { color: #3e3e3e; }
.post-box .box img {
	display: block;
	margin: 0 0 7px;
}
.post-box .box .posts {
	position: relative;
	margin: 0 0 12px;
}
.post-box .box .posts:first-child { margin: 0 0 16px; }
.post-box .box .posts .info {
	overflow: hidden;
	margin: 0 -5px 5px 0;
}
.post-box .box .posts .info img {
	float: left;
	margin: 0 7px 0 0;
}
.post-box .box .posts .info .title {
	overflow: hidden;
	/*font: 14px/17px 'OswaldRegular';*/
	font: 14px/16px Helvetica;
	display: block;
	margin: 10px 0 0;
}
.post-box .box .posts .info .title a { color: #3e3e3e }
.post-box .box .posts .btn-more {
	bottom: -5px;
	right: -15px;
}
.post-box .box .btn-read {
	bottom: -25px;
	right: -1px;
}